Application: gvSIG desktop - gvSIG bugs #5072

botén geolocalizacion sin efecto / geoloction raster button has no effect
05/07/2019 04:37 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version:

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2913 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

EN:

At pressin geolocation button, no dialog box appears

ES:

Al presionar el botdn de geolocalizaicé raster, no aparece la caja de didlogo correspondiente. Tampoco aparecen errores en la

consola.

History

#1 - 05/07/2019 04:38 PM - Mario Fevre
- File gvSIG.log added

#2 - 03/04/2020 02:28 PM - Alvaro Anguix

- Status changed from New to Closed

- Category set to Raster

En build 3010 funciona correctamente

Files
gvSIG.log 15 KB 05/07/2019 Mario Fevre
